/* Body
-------------------------------------------------- */
body {
  margin: 0;
  padding: 60px 20px;
  font: 12px/16px "Arial", sans-serif;
  color: #26282a;
  background-color: #eaebeb;
  height:100%;
  text-shadow: 0 1px 0 rgba(255,255,255,.9);
}
html {
  background: #eaebeb; /* Old browsers */
   height:100%;
}
ol, ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.fl{float:left;}

/* fb count box*/
.pluginCountButton{background:#fff;border:1px solid #c1c1c1;display:inline-block;height:14px;line-height:14px;margin-left:6px;min-width:15px;padding:1px 2px;text-align:center;white-space:nowrap}
.pluginCountButtonNub{height:0;left:2px;position:relative;top:-14px;width:5px;z-index:2}
.pluginCountButtonNub s, .pluginCountButtonNub i{border-color:transparent #D7D7D7 transparent;border-style:solid;border-width:4px 5px 4px 0;display:block;position:relative;top:1px}
.pluginCountButtonNub i{border-right-color:#fff;left:2px;top:-7px}
.pluginCountConnected .pluginCountTextConnected{display:inline}
.blue-sky{
background:#eaebeb; width:100%;
}

/* Links
------------------------- */
a { color: #26282a; text-decoration: none; outline: 0; -webkit-transition: color .2s linear;
-moz-transition: color .2s linear;}
a:hover, a:focus { text-decoration: none; }
p a { line-height: inherit; }

a.clink { color: #b7b7b7; text-decoration: none; outline: 0;  text-shadow: 0 1px 0 rgba(255,255,255,.9);}
a.clink:hover, a.clink:focus { color:#969696; text-decoration: underline; }

a.glink {  font-weight:bold; color: #26282a; text-decoration: none; outline: 0;  text-shadow: 0 1px 0 rgba(255,255,255,.9);}
a.glink:hover, a.glink:focus { text-decoration: underline; }
a.blink { font-weight:bold; color: #0099cc; text-decoration: none; outline: 0;   text-shadow: 0 1px 0 rgba(255,255,255,.9); }
a.blink:hover, a.blink:focus { text-decoration: underline; }

.blink_text { font-weight:bold; color: #0099cc; text-decoration: none; outline: 0; text-shadow: 0 1px 0 rgba(255,255,255,.9);}
.title_text { font-weight:bold; font-size:12px; color: #868a8e; outline: 0; text-shadow: 0 1px 0 rgba(255,255,255,.9);}
.pink_text{color:#f41414;}
/* Forms and buttons
------------------------- */

.header_select, .header_select:hover, .header_select:focus,.header_select2, .header_select2:hover, .header_select2:focus{
	 text-decoration: none;
	}


/* Global top navigation
-------------------------------------------------- */

/* Topbar
------------------------- */
.topbar {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 899;
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.25);
     -moz-box-shadow: 0 2px 3px rgba(0,0,0,.25);
          box-shadow: 0 2px 3px rgba(0,0,0,.25);
}

/* Set the height for the divs here for applying effects and styles */
.global-nav,
.global-nav-outer {
  height: 49px;   position: relative;
}
/* levels of topbar for background effects */
.global-nav {
  position: relative;
  width: 100%;
}
/* move the nav to the edge of the container so it looks super hawt */
.global-nav .container {
  width: auto;
  max-width: 1064px;
  margin: 0 auto;
  position: relative;
  
}

/* Navigation
------------------------- */
.nav,
.nav > li {
  float: left;

}
.nav {
  margin-right: 16px;
}
/* set position relative for dropdowns mostly */
.nav li {
  position: relative;
  display: inline;
}
/* topbar links */
.nav li a {
  position: relative;
  font-size: 12px;
  color: #bbb;

}

.nav li > a {
  display: block;
  padding: 20px 16px 18px;
  font-weight: bold;
  line-height: 1;
}
.nav > li > a {
  height: 12px;
}
/* hover and active states */
.nav .active > a,
.nav li a:hover {
  color: #fff;
  text-decoration: none;
}
/* Active state */
.nav .active > a,
.nav .active > a:hover,
.nav .dropdown.open .dropdown-toggle {
  background-color: #151515;

  
}
/* Use the full logo */
.nav .nav-home-logged-out {
  width: 65px;
  height: 23px;
  background: url(/images/gglogo.png) no-repeat;
  margin-top: -5px;
}

/* Float secondary nav ul to the right */
.secondary-nav {
  float: right;
  margin-left: 6px;
  margin-right: 0;
}


.nav li a.icon-hover{
	display: block;
	line-height: 12px;
	padding-left: 40px;
    height: 12px;
}

.icon_remix {    
    background: url("/img/sprite.png") no-repeat scroll 7px -74px;

}
.icon_remix:hover, .icon_remix.hover {    
    background-position: 7px -111px;
	float:left;
}

.icon_upload {
background: url("/img/sprite.png") no-repeat scroll -25px -276px;
}

.icon_upload:hover, .icon_upload.hover {    
    background-position: -25px -314px;
	float:left;
}


.icon_search {    
    background: url("/img/sprite.png") no-repeat scroll -81px -74px;

    
}
.icon_search:hover, .icon_search.hover {    
    background-position: -81px -111px;
	float:left;
}



/* Backgrounds
------------------------- */
.global-nav {
 
background-color: #272b2b;
text-shadow: 0 1px 0 rgba(0,0,0,.9);
}

/* Icons
------------------------- */
i {  
  display: inline-block;
  vertical-align: text-top;
}
.nav-home-logged-out              { background-position: 0 -110px; width: 27px; height: 22px; }


/*  Robots, Whales, & Moan Cones
-------------------------------------------------- */
/* wrapper */
.canvas {
  display: block;
}
/* whale, robot, cone */
.illustration {
  position: relative;
  display: block;
  margin: 0 auto;
  max-width: 200px;
}
/* fixed waves */


/* Heading, body, links
------------------------- */
.body-content {
  max-width: 700px;
  margin: 0 auto;

}


h1,h2{
  position: relative;
  z-index: 10;
  text-align: center;
}
h1,h2 {
  color:#1d1a1a;
  margin: 30px 0 0;
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
  text-shadow: 0 1px 1px rgba(255,255,255,.9);
}
h2 {
  margin: 10px 0 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
  color: #1d1a1a;
}

/* Footer links */
.footer {
  width:100%;
  margin: 10px;
  text-align: center;
  font-size: 12px;
}
.footer ul {
  margin-bottom: 5px;
}
.footer li {
  display: inline;
  margin: 0 4px;
  line-height: 20px;
  float:left;
}
.footer li{
  color: #26282a;
}



/* Responsive layout
-------------------------------------------------- */

@media screen and (max-width: 480px) {
  h1 {
    font-size: 30px;
  }
  
  /* Move waves down on smartphones */
  .whale-water {
    margin-bottom: -10px;
  }
  /* punt button to below search field */
  .search-404 input[type=text] {
    display: block;
    width: 90%;
    margin: 0 auto 10px;
  }
  /* widen search button */
  .search-404 .btn {
    padding-left: 19px;
    padding-right: 19px;
  }
}

/* pagination */
.paginate {
 	font: bold 12px Arial,Helvetica,sans-serif;
 	
 }
 
 a.paginate {
    font: bold 12px Arial,Helvetica,sans-serif;
 	background: #fff;
	border:1px solid #cbd4dc;
 	padding: 6px 12px 6px 12px;
 	text-decoration: none;
 	color: #555555;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
 }
 
  a.darker {
background: #fd9d35;
border:1px solid #919191;
 	padding: 6px 12px 6px 12px;
 	text-decoration: none;
 	color: #2f2f2f;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
 }
 
 
 a.paginate:hover {
 	background-color: #272b2b;
    border:1px solid #272b2b;	
 	color: #FFF;
    text-shadow:0 1px 0 #000;
 	text-decoration: none;
 }
 
 a.current {  	
    font: bold 12px Arial,Helvetica,sans-serif;
 	padding: 6px 12px 6px 12px;
 	cursor: default;
 	background:#272b2b;
 	color: #FFF;
	text-shadow:0 1px 0 #000;
 	text-decoration: none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
 }
 
 span.inactive {
    background:#e6eeef;
 	font: bold 12px Arial,Helvetica,sans-serif;
 	padding: 6px 12px 6px 12px;
 	color: #999;
 	cursor: default;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
 }
 
/* sticky elements */
.img_wrap{
position: relative;
overflow: hidden;
padding:0;margin:0;
}

.post_container{
padding: 0;

text-align: left;
position: relative;

}

.post-img {
display: block;
border: none;
margin: 0 auto -40px;
}

.post-img-small {
display: block;
border: none;
margin: 0 auto -30px;
max-width:470px;
}

.my-wrapper {	
      position:relative;
	  min-height:1px;
	  width:230px;
	}

 
    .sticky, .sticky2 {     
	 position:absolute;
	  top:0; 
	  min-height:1px;
	  width:230px;
    z-index:99; 

    }

	    .stick-wrapper {	
      position:relative;
	  min-height:1px;
	  width:230px;
	  z-index:99; 
    }

	
.stick {
     
	 position:absolute;
	  top:0; 
	  min-height:1px;
	  width:300px;
   

    }
	
/* widget laugh */
.connect_widget_number_cloud{position:relative;background:#fff;border:1px solid #fff;height:16px;padding:2px;text-align:center}
.like_widget_dark div.connect_widget_number_cloud{background-color:#d7d7d7;border-color:#d7d7d7}
div.connect_widget_number_cloud table.connect_widget_number_cloud_summary{margin-left:auto;margin-right:auto}
div.connect_widget_number_cloud table.connect_widget_number_cloud_summary td{font-size:13px}
.like_widget_dark div.connect_widget_number_cloud_extension a{color:#333}
div.connect_widget_number_cloud .connect_widget_text{padding-left:0}


.connect_widget_number_cloud_nub{position:absolute;z-index:2;height:9px;width:9px;top:-10px;left:48%}
.connect_widget_number_cloud_nub s{border:solid transparent;border-bottom-color:#fff;border-width:5px;display:block;position:relative}

/*.connect_widget_number_cloud_nub s,.connect_widget_number_cloud_nub i{border:solid transparent;border-bottom-color:#fff;border-width:5px;display:block;position:relative}
.connect_widget_number_cloud_nub i{left:0;top:-9px;border-bottom-color:#d3d3d3}*/
.like_widget_dark .connect_widget_number_cloud_nub s{border-bottom-color:#d3d3d3}
.like_widget_dark .connect_widget_number_cloud_nub i{display:none}



.ybutton_normal_wrap {
border:1px solid #e5e5e5; padding:1px; background:#fff;
height:70px;
}

.ybutton_full_wrap {
border:1px solid #e5e5e5; padding:1px; background:#fff;
height:70px;
-webkit-transition: background .2s linear;
-moz-transition: background .2s linear;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.ybutton_normal{

background:#f9f900;
padding:10px 10px;
height:50px;
-webkit-transition: background .2s linear;
-moz-transition: background .2s linear;
	
	text-decoration:none;
	text-align:center;
	color:#333;
	text-shadow:0 1px 0 #fff;
	font:bold 12px Arial, Verdana,Sans-serif;
    min-width:60px;	
	
	
}

.ybutton_full{
  -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.ybutton_normal::-moz-focus-inner {
	padding:0;
	border:0;
}
.ybutton_normal:hover,.ybutton_normal:focus,.ybutton_full:hover,.ybutton_full:focus {
cursor:pointer;
text-decoration:none;
background:#f9f900;
}

.ybutton_normal:active, .ybutton_full:active {
background-color: #e2e200;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
}


.wbutton_normal_wrap {
border:1px solid #e5e5e5; padding:1px; background:#fff;
height:70px;

}

.mininext{
-webkit-transition: background .2s linear;
-moz-transition: background .2s linear;
width:49px; height:40px; border-left:1px solid #d6dcdb;
position:absolute;
top:0;left:0;
}
.mininext:hover,.mininext:focus {
cursor:pointer;
text-decoration:none;
background:#eaeaea;
}

.minilaugh{
-webkit-transition: background .2s linear;
-moz-transition: background .2s linear;
width:59px; height:35px; border-left:1px solid #d6dcdb;
position:absolute;
top:0;left:0;
}
.minilaugh:hover,.minilaugh:focus {
cursor:pointer;
text-decoration:none;
background:#eaeaea;
}
.minilaughed{
background:#f9f900;
width:59px; height:35px; border-left:1px solid #d6dcdb;
position:absolute;
top:0;left:0;
}
.minilaughed:hover,.minilaughed:focus {
cursor:pointer;
text-decoration:none;
background:#f9f900;
}



.wbutton_normal {

background:#f5f4f4;
-webkit-transition: background .2s linear;
-moz-transition: background .2s linear;
padding:10px 10px;
height:50px;
	
	text-decoration:none;
	text-align:center;
	color:#333;
	text-shadow:0 1px 0 #fff;
	font:bold 12px Arial, Verdana,Sans-serif;
    min-width:60px;	
	
	
	
 
}

.wbutton_normal::-moz-focus-inner {
	padding:0;
	border:0;
}
.wbutton_normal:hover,.wbutton_normal:focus {
cursor:pointer;
text-decoration:none;
background:#eaeaea;
}

.wbutton_normal:active {
background-color: #cbcbcb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
}


.gbutton_full_wrap {
border:1px solid #161818; padding:1px; background:#6a6f6f;
height:70px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.gbutton_normal_wrap {
border:1px solid #161818; padding:1px; background:#6a6f6f;
border-left:0;
padding-left:0;
height:70px;
	-webkit-border-radius:0px 3px 3px 0px;
	-moz-border-radius:0px 3px 3px 0px;
	border-radius:0px 3px 3px 0px;
}
.gbutton {
background:#3e4242;
background: -webkit-gradient(linear, left top, left bottom, from(#3e4242), to(#323737));
background: -moz-linear-gradient(top,  #3e4242,  #323737);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e4242', endColorstr='#323737');
padding:10px 10px;
height:50px;
	text-decoration:none;
	text-align:center;
	color:#fff;
	text-shadow:0 1px 0 #000;
	font:bold 12px Arial, Verdana,Sans-serif;
    min-width:60px;	
	box-shadow:0 1px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	float:right;
	
	

}

.gbutton_full{
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.gbutton_normal {
	-webkit-border-radius:0px 3px 3px 0px;
	-moz-border-radius:0px 3px 3px 0px;
	border-radius:0px 3px 3px 0px;
}

.gbutton_normal:hover,.gbutton_normal:focus,.gbutton_full:hover,.gbutton_full:focus {
cursor:pointer;
text-decoration:none;
background:#222222;
background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#121212));
background: -moz-linear-gradient(top,  #222222,  #121212);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#121212');

}




.laughed {
float:left;
width:80px;height:50px;
background:url(/images/lol.png) no-repeat scroll 33px 13px;
}


.blaughed {
float:left;
width:80px;height:50px;
background:url(http://dim.selfemployed.netdna-cdn.com/images/blol.png) no-repeat no-repeat scroll 33px 13px;
}

.right_corner{
-webkit-border-radius:0px 3px 3px 0px;
-moz-border-radius:0px 3px 3px 0px;
border-radius:0px 3px 3px 0px;
}
.left_corner{
-webkit-border-radius:3px 0px 0px 3px;
-moz-border-radius:3px 0px 0px 3px;
border-radius:3px 0px 0px 3px;
}


.smiled {
float:left;
width:23px;height:23px;
background:url(http://dim.selfemployed.netdna-cdn.com/images/bsmile.png) no-repeat;

}


.FacebookConnectButton {background:#29447e url(http://dim.selfemployed.netdna-cdn.com/images/connect_sprite.png);background-repeat:no-repeat;cursor:default;display:inline-block;padding:0 0 0 1px;text-decoration:none;outline:none}
.FacebookConnectButton .FacebookConnectButton_Text,
 .FacebookConnectButton_Text{background:#5f78ab url(http://dim.selfemployed.netdna-cdn.com/images/connect_sprite.png);border-top:solid 1px #879ac0;border-bottom:solid 1px #1a356e;color:#fff;display:block;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-weight:bold;padding:2px 6px 4px;margin:1px 1px 0 0;text-shadow:none}
a.FacebookConnectButton, .FacebookConnectButton{text-decoration:none}
a.FacebookConnectButton:active .FacebookConnectButton_Text,
.FacebookConnectButton:active .FacebookConnectButton_Text {border-bottom:solid 1px #29447e;border-top:solid 1px #45619d;background:#4f6aa3;text-shadow:none}
.FacebookConnectButton_Small{background-position:left -232px;font-size: 10px;line-height:10px; cursor:pointer;}
.FacebookConnectButton_Small .FacebookConnectButton_Text{padding:2px 6px 3px;margin-left:17px}
a.FacebookConnectButton_Small:active , .FacebookConnectButton_Small:active{background-position:left -250px}
.facebook_share_size_Small { display: inline-block; float: left; padding:0; overflow:hidden;}
.facebook_share_size_Small .facebook_share_count_right .facebook_share_count_inner{font-size: 10px; font-weight: normal; cursor:pointer; width: 32px;}


.btn_share_count{line-height: 1.28;font-family: tahoma,verdana,arial,sans-serif;color: #333;font-size: 12px;background:#fff;border:1px solid #d1d1d1;float:left;font-weight:normal;height:15px;margin-left:6px;min-width:15px;padding:1px 2px 1px 2px;text-align:center;line-height:14px;white-space:nowrap}

.connect_widget_button_count_nub {float: left;height: 0;left: -7px;position: relative;width: 5px;z-index: 2;}
.connect_widget_button_count_nub s, .connect_widget_button_count_nub i {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: transparent #D7D7D7 transparent transparent;border-style: solid;border-width: 4px 5px 4px 0;display: block;position: relative;top: 3px;}
.connect_widget_button_count_nub i {border-right-color: #FFFFFF;left: 2px;top: -5px;}


/*search box*/


#sitebar_search_header {
	display: block;
	float: left;
	width: 626px;
    padding: 8px 8px 8px 36px;
	font-size: 14px;
	color: #999;
	border: 1px solid #d7dee4;
	outline: none;
	border-radius: 50px;   
    background: url("/img/sprite.png") no-repeat scroll 13px 0px #fff;
    -webkit-transition: border .2s linear;
	-moz-transition: border .2s linear;
}

#btn_close_search {
	display: block;
	float: left;
	width: 35px; 
	height: 35px; 
	border: none;
	outline: none;   
    background: url("/img/sprite.png") no-repeat scroll 13px -28px;
    cursor:pointer;
}


#sitebar_search_header:focus {
    background-color: #fff;
	border: 1px solid #b7c0c7;
    color: #222;
  

}

#header_searchbar .btn-submit {
	display: block;
	width: 78px;
    height: 30px;
    padding: 0 0 1px;
	border: none;
	font-size: 12px;
    font-family: inherit;
    font-weight: bold;
	color: #fff;
	background: #00a5f0;
	cursor: pointer;
	border-radius: 5px;
    float: right;
    text-shadow: 0 -1px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 0 0 1px #000;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 0 0 1px #000;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 0 0 1px #000;
}

#header_searchbar .btn-submit:hover {
    background: #24bbff;
}

#header_searchbar .btn-submit:active {
    background: #0082bd;
    box-shadow: 0 0 0 1px #000, 0 1px 2px rgba(0, 0, 0, .2) inset;
    -moz-box-shadow: 0 0 0 1px #000, 0 1px 2px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 0 0 1px #000, 0 1px 2px rgba(0, 0, 0, .2) inset;
}

/* safe mode */
#safemode_on {
	display: block;
	float: left;
	width: 50px; 
	height: 20px; 
	border: none;
	outline: none;   
    background: url("/img/sprite.png") no-repeat scroll -58px -167px;
    cursor:pointer;
}

#safemode_off {
	display: block;
	float: left;
	width: 50px; 
	height: 20px; 
	border: none;
	outline: none;   
    background: url("/img/sprite.png") no-repeat scroll -4px -167px;
    cursor:pointer;
}

.licon{width:20px;height:21px;background:url(/img/sprite.png) no-repeat; margin:10px 20px;}
.licon_s{width:20px;height:21px;background:url(/img/sprite.png) no-repeat; margin:8px 20px;}
.licon_b{width:20px;height:21px;background:url(/img/sprite.png) no-repeat; margin:16px 32px;}
.llike{background-position:-1px -193px;}
.lliked{background-position:-1px -215px;}
.lunlike{background-position:-23px -193px;}
.lunliked{background-position:-23px -215px;}
.miniunlike{-webkit-transition: background .2s linear;
-moz-transition: background .2s linear;
width: 59px;
height: 35px;
border-left: 1px solid #d6dcdb;
position: absolute;
top: 0;
left: 0;cursor:pointer;}
.miniunlike:hover,.miniunlike:focus {
cursor:pointer;
text-decoration:none;
background:#eaeaea;
}
.miniunliked{background: #272b2b;width: 59px;height: 35px;cursor:pointer;
border-left: 1px solid #d6dcdb;position: absolute;top: 0;left: 0;}

span.gif-play {
    display: block;
    width: 70px;
    height:70px;
    background: url(/images/icon-gif-play.png) no-repeat;
    text-indent: -999px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    left: 50%;
    margin-left: -35px;
	z-index:0;
}


.ico_comment{
width:11px;
height:11px;
background:url(/img/sprite.png) no-repeat scroll -1px -261px;
}
.ico_lol{
width:13px;
height:14px;
background:url(/img/sprite.png) no-repeat scroll -14px -262px;
}
.ico_remixs{
width:11px;
height:12px;
background:url(/img/sprite.png) no-repeat scroll -30px -262px;
}
.ico_remixb{
width:14px;
height:13px;
background:url(/img/sprite.png) no-repeat scroll -45px -262px;
}
